This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 464955 - FTBFS perl-Event-Lib-1.03-3.fc10
FTBFS perl-Event-Lib-1.03-3.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Event-Lib (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:41 EDT by FTBFS
Modified: 2008-10-16 10:59 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 10:59:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (473.76 KB, text/plain)
2008-10-01 11:41 EDT, FTBFS
no flags Details
build.log (12.70 KB, text/plain)
2008-10-01 11:41 EDT, FTBFS
no flags Details
mock.log (891 bytes, text/plain)
2008-10-01 11:41 EDT, FTBFS
no flags Details
root.log (571.26 KB, text/plain)
2008-10-01 11:41 EDT, FTBFS
no flags Details
build.log (12.64 KB, text/plain)
2008-10-01 11:41 EDT, FTBFS
no flags Details
mock.log (970 bytes, text/plain)
2008-10-01 11:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:41:49 EDT
perl-Event-Lib-1.03-3.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:41:52 EDT
Created attachment 318257 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:41:53 EDT
Created attachment 318258 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:41:54 EDT
Created attachment 318259 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:41:56 EDT
Created attachment 318260 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:41:57 EDT
Created attachment 318261 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:41:58 EDT
Created attachment 318262 [details]
mock.log

mock.log for x86_64
Comment 7 Nicolas Chauvet (kwizart) 2008-10-06 10:16:51 EDT
message sent upstream.
Comment 8 Nicolas Chauvet (kwizart) 2008-10-06 11:11:22 EDT
Any advices on that?
Specially if it can be fixed with a newer libevent version (current stable is 1.4.8 whereas we use 1.4.5).

Your advices would be welcomed for #458785 also.

Note You need to log in before you can comment on or make changes to this bug.